/*body*/

body.itemid-101 {
   background: #FBFAFA url(../../images/pozadie2.png) no-repeat center top;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FBFAFA url(../../images/pozadie2.png) no-repeat center top;
  color: #0F1624;
  font-family: 'Poppins', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}

@media (max-width: 600px)  {
  .fix {position:fixed!important; top:0; height:100px!important;  width: 100%; animation: slide 1s;}
  .nofix {position:relative;  background-color:none}
    @keyframes slide{
  from {top: -100px!important;}
  to {top: 0px;}
}
}

a:link {
 text-decoration:none; color: #9D701C
}
a:hover {
 text-decoration:underline; color: #714D13
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#004B30;   font-family: 'Poppins', sans-serif!important; 
  font-weight: 800;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 37pt;  text-align:left; z-index:1; position:relative; letter-spacing:0px; padding-bottom:7px; margin-bottom:40px; margin-top:40px;
}
.page-header h1:after {
    content:'';
    position:absolute;
    left:0; 
    top:100%;
    margin:5px auto;
    width:50%; max-width:300px;
    height:1px;
    background:#004B30;
}
@media (max-width: 1900px)  {
.page-header h1 {
; margin-top:0px;
}
}

@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 32pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 24pt;  
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}


.wf-column {
 background:#FFFFFF;  box-shadow: #D7D5D2 0px 0px 20px; border-radius:2px; padding:10px; font-size:11pt; margin: 10px 10px 10px 0px
 } 


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}

.item-page img {
   border-radius: 8px; 
}

.item-page TABLE {
BORDER: #E5E2E2 1px solid; 
background: ##E7E6E6; 
box-shadow: 0 0 5px #ccc;
border-spacing: 3px;
border-collapse: separate;
border-radius: 6px;
border-spacing: 1px;
border-collapse: separate;
padding:6px; 
width:100%;

}
.item-page TD {
background: #FFFFFF;
padding: 1px 3px 1px 3px; 
BORDER: #DFDCDC 1px solid; 
FONT-SIZE: 11pt; 
TEXT-ALIGN: left;  
border-radius: 2px; 
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

.tf-gallery-wrapper .gallery-items .item img {
  width: 100%;
  border-radius: 8px;
}


/*img v perexe*/
img.perex {
float:left;
margin: 0px 0px 25px 0px; /* max-width:400px; */width:100%;  border-bottom-left-radius: 15px;  border-bottom-right-radius: 15px;
      object-fit: cover;  position:relative;  z-index:0;
   width:100%;  height:280px; 
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}
                                                      
 
/*blog - 3 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:25px 15px 35px 15px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:4px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:126px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background: url(../../images/header_bg.png) no-repeat center bottom;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 600px)  {
.container-header {
   height:100px;  
}
}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:180px; right:auto; top:0px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1900px)  {
.container-header .navbar-brand {
   left:15px; right:auto; width:250px;
}
}

/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
.container-header .navbar-brand {
   left:10px;  width:220px;  
}
}


/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 600px)  {
.container-header .navbar-brand {
   left:10px;  width:160px;  
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:200px;  top:26px;   margin:0px;  width:auto; z-index:100;
}
.container-top-a .moduletable a {
  color:#FFFFFF ;margin:0px auto; float:right; display:block; margin-top:0px;   width:100%; max-width:260px; padding:14px 60px 14px 60px; border-radius:35px; line-height:120%; box-shadow: #cccccc 0px 0px 20px;
  font-size:13pt; text-align:center; font-weight:500;  border:solid #212121 0px;  background:#C18A2A ; text-transform:none; letter-spacing:0.5px;  position:relative; overflow:hidden; transition: 0.7s;  
}  
.container-top-a .moduletable a:hover {
  color:#FFFFFF ;   text-decoration:none;   
}

.container-top-a .moduletable a:hover::before {
  content: "";
  background:#73501A;
  width: 100%;   left:0px; top:0px;
  /*height: 100%;*/
  display: flex;
  position: absolute;
  animation:slideFromTop 0.8s forwards;
}
.container-top-a .moduletable  a span {
   position:relative; z-index:10;
}

@media (max-width: 1900px)  {
.container-top-a {
  right:20px;  
}
} 

@media (max-width: 1400px)  {
.container-top-a {
   top:32px;  right:20px;  
}
.container-top-a .moduletable a {
   float:right;  max-width:240px; padding:12px 30px 12px 30px; border-radius:35px;  font-size:10pt;  letter-spacing:0px;  
}
.container-top-a .moduletable a:hover {
    background:#E9DFD3 url(../../images/button2.png) no-repeat 92% center ;
} 
} 

@media (max-width: 990px)  {
.container-top-a {
   top:7px;  right:20px;  
}
.container-top-a .moduletable a {
  padding:8px 25px 8px 25px;  font-size:9pt;
}
}

/*rozlisenie max 500*/
@media (max-width: 600px)  {
.container-top-a {
   top:4px;  right:20px;  
}
.container-top-a .moduletable a {
  padding:8px 15px 8px 15px;  font-size:8pt; box-shadow: #cccccc 0px 0px 10px;
}
}




/*modul 2 */
.container-top-b {
 position:relative; padding:0px 20px;  margin:0px auto; max-width:1530px;   position:absolute; z-index:2; right:0px; left:0px; top:130px; width:100%;
}
.container-top-b .moduletable {
 position:relative; padding:0px;  margin:0px;margin-left:0px;  max-width:820px;   width:85%;
}
.container-top-b .moduletable {
  padding:0px;  margin:0px;  color:#FFFFFF;   text-align:left; font-size:15.5pt; font-weight:500; line-height:160%; font-family: 'Poppins', sans-serif!important; 
}
.container-top-b .moduletable p {
 margin-left:0px;  max-width:620px;
}
.container-top-b .moduletable h1 {
  padding:0px;  margin:0px;  color:#FFFFFF;   text-align:left; font-size:54pt; font-weight:800; line-height:110%; font-family: 'Poppins', sans-serif!important; margin-bottom:30px;
}

/*rozlisenie max 1640*/
@media (max-width: 1900px)  {
.container-top-b {
  top:60px; 
}
.container-top-b .moduletable {
  max-width:720px;   width:85%;
}
.container-top-b .moduletable {
  font-size:13.5pt;  line-height:160%; 
}
.container-top-b .moduletable p {
  max-width:520px;
}
.container-top-b .moduletable h1 {
 font-size:40pt;  margin-bottom:20px;
}
}

/*rozlisenie max 950*/
@media (max-width: 1530px)  {
.container-top-b {
  max-width:1100px;  
}
.container-top-b .moduletable {
    width:85%;  max-width:650px;
}
.container-top-b .moduletable {
  font-size:12pt;  line-height:160%; 
}
.container-top-b .moduletable h1 {
 font-size:34pt;  margin-bottom:20px;
}
}

@media (max-width: 768px)  {
.container-top-b .moduletable {
  font-size:2.2vw;  line-height:140%; 
}
.container-top-b .moduletable h1 {
 font-size:5.5vw;  margin-bottom:20px;
}
}
@media (max-width: 500px)  {
.container-top-b .moduletable {
  font-size:3vw;  line-height:140%; 
}
.container-top-b .moduletable h1 {
 font-size:7vw;  margin-bottom:20px;
}
}



/*modul 3 */
.container-top-c {
 position:absolute; left:0px; right:0px; bottom:170px; z-index:2;  margin:0px auto; max-width:1250px; margin-bottom:0px;  width: 100%;padding:0px 20px; margin-top:0px; 
}

.container-top-c .moduletable {
  padding:0px;  margin:0px auto; font-weight:400; 
}
 /*news flex*/
.container-top-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 2.5rem!important;  display: flex!important;
}
.container-top-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-top-c ul.newsflash-horiz li div a  {
  padding:0px;  margin:0px auto; display:block; padding:45px 35px 0% 35px; font-size:14pt; line-height:130%; color:#FFFFFF;   font-weight:600; margin-bottom:5px; text-align:center;  position:relative;
    background:#C18A2A; border:solid #FFFFFF 2px; border-radius:50%; min-height:264px;
}
.container-top-c ul.newsflash-horiz li div a:hover  {
  text-decoration:none;  background:#775114; 
}
.container-top-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c ul.newsflash-horiz li img {
  margin-bottom:10px; 
}
.container-top-c .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 21%;                                                               
  flex-direction: column;  
}




/*rozlisenie max 1300*/
@media (max-width: 1900px)  {

}

/*rozlisenie max 1300*/
@media (max-width: 1530px)  {
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;  display: flex!important;
}
.container-top-c ul.newsflash-horiz li div a  {
  padding:25px 25px 0% 25px; font-size:10pt;  min-height:180px;
}
.container-top-c {
  bottom:150px;  max-width:850px; 
}
.container-top-c ul.newsflash-horiz li img {
  margin-bottom:5px; max-width:90px; height:auto!important; 
}
}

/*rozlisenie max 1300*/
@media (max-width: 1100px)  {
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;  display: flex!important;
}
.container-top-c ul.newsflash-horiz li div a  {
  padding:25px 15px 0% 15px; font-size:8.5pt;  min-height:150px;
}
.container-top-c {
  bottom:130px;  max-width:750px; 
}
.container-top-c ul.newsflash-horiz li img {
  margin-bottom:5px; max-width:70px; height:auto!important; 
}
}
/*rozlisenie max 1300*/
@media (max-width: 990px)  {
.container-top-c {
  bottom:80px;  
}

}


@media (max-width: 768px) {
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 46%;
  flex-direction: column;  
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;  display: flex!important;
}
.container-top-c ul.newsflash-horiz li div a  {
  padding:15px 15px 0% 15px; font-size:7.5pt;  min-height:125px;
}
.container-top-c {
  bottom:40px;  max-width:320px; 
}
.container-top-c ul.newsflash-horiz li img {
  margin-bottom:5px; max-width:60px; height:auto!important; 
}
}

@media (max-width: 768px) {

}

@media (max-width: 500px) {

}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Rubik', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.container-below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-193px;
}
.container-below-top .mod-custom {
 margin:0px auto; height:437px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.container-below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-below-top {
   margin-top:-146px;
}
.container-below-top .mod-custom {
  height:380px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
 /* padding-left:20px; padding-right:20px;*/
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-13px;  max-width:1920px; margin-bottom:-70px; /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;   overflow:hidden; 
}

.banner2 {
  margin: 0px auto;  padding:0px; position:relative; z-index:2; margin-top:0px;  max-width:1640px; 
}

.banner-in {
  margin: 0px auto;  padding:0px; position:relative; float:right;  max-width:1080px;  z-index:2; width:66.2%;
}
.banner-in .moduletable {
  margin: 0px auto;  padding:0px; 
}
.banner-in .moduletable h3 {
  color:#F76300;  font-size:30pt; margin-bottom:30px;  height:90px; margin-top:-90px; text-transform:uppercase; margin-left:10px;
}

.banner-in .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; 
}
.banner-in .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
  display: flex!important;
}
.banner-in .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:25px 15px 35px 15px; font-size:12.5pt; line-height:140%; font-weight:700;  text-align:center;  position:relative;  background:#FFFFFF;  border-radius:15px;
}
.banner-in .moduletable ul.newsflash-horiz li img {
 margin-bottom:10px; 
}
.banner-in .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:95px; text-transform:none; font-weight:500; color:#FF6600; line-height:120%;  
}
.banner-in .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.banner-in .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.banner-in .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 23%;
  flex-direction: column;  
}

/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.banner2 {
  margin: 0px auto;  padding:0px 20px; 
}

.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:13pt;   margin-bottom:10px;  min-height:85px; 
}
}

/*rozlisenie max 1200*/
@media (max-width: 1300px)  {
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:11pt;   margin-bottom:10px;  min-height:85px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:10pt; 
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner-in .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:14pt;   margin-bottom:10px;  min-height:85px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:12pt; 
}
}

@media (max-width: 768px)  {
.banner-in {
  float:left;  width:100%; margin-top: 50px;
}
.banner-in .moduletable h3 {
 font-size:24pt; margin-bottom:30px;  height:auto; margin-top:0px;  margin-left:0px;
}
}

@media (max-width: 500px)  {
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:3.5vw;   margin-bottom:10px;  min-height:75px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:10pt;  padding:15px 10px 25px 10px;
}
}

@media (max-width: 350px)  {
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:4vw;   margin-bottom:10px;  min-height:75px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:10pt; 
}
}


/*footer*/
.footer {
  color: #ECE8E3;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #004B30;  min-height:630px; position:relative; z-index:0;
}
.footer a {
  color: #fff;
}
.footer a:visited {
  color: #fff;
}
.footer .footer-in {
  margin:0px auto; padding: 200px 20px 35px 20px;  max-width:1100px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:12.5pt; font-weight:200; line-height:140%;color:#FFFFFF;  float:left; width:35%; margin-bottom:30px;  margin-top:-70px;
}
.footer .module-1 h4 {
  font-size:15pt; font-weight:400; line-height:140%; color:#FFFFFF; 
}

.footer .module-2 {
  position: relative; font-size:18pt; font-weight:700;  line-height:140%; color:#FFFFFF;clear:right;  float:right; width:48%; margin-bottom:30px; 
}
.footer .module-2 a.odkaz {
  color: #FFFFFF;margin:0px auto; float:left; display:block; margin-top:0px; margin-bottom:12px;margin-right:20px; width:100%; max-width:330px; padding:13px 5px; border-radius:35px;
  font-size:14pt; text-align:center; font-weight:300;    background:#C18A2A; text-transform:uppercase; letter-spacing:3px; box-shadow: #558471 0px 0px 20px;  transition: 0.7s;  position:relative; overflow:hidden;
}  
.footer .module-2 a.odkaz:hover {                                                                           
  color: #FFFFFF;   text-decoration:none;
}
.footer .module-2 a.odkaz:hover::before {
  content: "";
  background:#704E1A;
  width: 100%;   left:0px; top:0px;
  /*height: 100%;*/
  display: flex;
  position: absolute;
  animation:slideFromTop 0.8s forwards;
}
.footer .module-2 a.odkaz span {
   position:relative; z-index:10;
}
.footer .module-2 ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%;
}
.footer .module-2 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:11pt; font-weight:300; margin-bottom:11px; text-transform:uppercase; color:#ECE8E3; 
}
.footer .module-1 ul li a {
  color:#FFFFFF;
}
.footer .module-2 ul li a:hover {
   color:#CAD2C9;
}
.footer .module-1 ul li a:visited {
  color:#FFFFFF;
}
.footer .module-3 {
  position: relative; font-size:10pt; font-weight:300;  line-height:140%; color:#ECE8E3;clear:both;  float:left; width:100%;  text-align:center; margin-top:70px;
}
.footer .module-3 a {
  color:#FFFFFF;
}
.footer .module-3 a:hover {
  color:#CAD2C9;
}


                                                                           
/*rozlisenie max 600*/
@media (max-width: 1640px)  {

} 

/*rozlisenie max 600*/
@media (max-width: 1200px)  {

} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .footer-in {
  padding: 50px 20px 35px 20px;  
}
.footer .module-1, .footer .module-2 {
  clear:both;  float:left; width:100%; margin-bottom:50px;  margin-top:0px;
}
.footer .module-2 {
   font-size:14pt; font-weight:600; 
}
} 
@media (max-width: 500px)  {
.footer .module-2 ul li {
 font-size:9pt; margin-bottom:11px; 
}
} 

                                                                    


/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Rubik', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 0px;  max-width:1920px; margin-bottom:0px; margin-top:20px; width:100%; z-index:1; position:relative; background: url(../../images/modul_bg2.png) no-repeat right top; /*min-height:540px;*/ 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px; float:left; width:52.35%; position:relative; z-index:0; margin-top:-100px;
}
.container-bottom-a .module-1 img {
      border-top-right-radius:20px;   border-bottom-right-radius:20px;
}
.container-bottom-a .module-2 {
  margin: 0px auto; padding:0px; float:right; width:32%; margin-top:-20px; font-size:13pt; font-weight:300; line-height:160%; position:relative; z-index:1; margin-right:10%;  
}
.container-bottom-a .module-2 h3 {
 color:#004B30; font-size:42pt; line-height:110%;  margin-bottom:30px;
}

/*rozlisenie max 1220*/
@media (max-width: 1800px)  {
.container-bottom-a .module-2 {
   font-size:1vw;  line-height:140%;  margin-right:4%;  width:38%; margin-top:-70px;
}
.container-bottom-a .module-2 h3 {
  font-size:3vw;  margin-bottom:20px;
}
} 
/*rozlisenie max 1220*/
@media (max-width: 1470px)  {
.container-bottom-a  {
 min-height:auto;    
}
.container-bottom-a .module-2 {
   font-size:1.2vw;  line-height:140%;  margin-right:3%;  width:39%; margin-top:-70px;
}
.container-bottom-a .module-2 h3 {
  font-size:3vw;  margin-bottom:20px;
}
}   

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a  {
   padding:0px 20px;  margin-bottom:80px;
}
.container-bottom-a .module-2 {
  margin:0px; width:100%;  margin-top:60px; font-size:13pt;  line-height:140%;
}
.container-bottom-a .module-2 h3 {
  font-size:24pt;  margin-bottom:20px;
}
.container-bottom-a .module-1 img {
    border-radius:20px;  
}
.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px; float:left; width:100%; position:relative; z-index:0; margin-top:-20px; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 2 */

body.itemid-101  .container-bottom-b  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%; background: none;  position:relative; z-index:2; 
}
.container-bottom-b  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:30px; margin-top:20px; width:100%; background: none; min-height:auto;  position:relative; z-index:2;
}
.container-bottom-b p {
  margin: 0px; 
}

body.itemid-101 .container-bottom-b .module-1 {
  margin: 0px auto; padding:0px 100px;   max-width:1370px;  background:#FFFFFF;  box-shadow: #cccccc 0px 0px 30px; border-radius:10px; margin-top:-100px;   
}

.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px 20px;   max-width:1120px;  background:#FFFFFF;  box-shadow: #cccccc 0px 0px 30px; border-radius:10px;
}


 /*news flex 1*/
.container-bottom-b .module-1 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: block; align-content:stretch; column-gap:4px;
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}                                                                       
.container-bottom-b .module-1 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:3% 1% 3% 1%; font-size:11pt; line-height:140%; font-weight:300; text-align:left;  position:relative; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li .newsflash-img {
  padding:0px;  margin:0px; float:left; width: 27%; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li .newsflash-text {
  padding:0px;  margin:0px; float:right; width: 70%; 
}

.container-bottom-b .module-1 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .module-1 ul.newsflash-horiz li h4  {
  margin:0px; font-size:14pt;  margin-bottom:8px; min-height:40px; text-transform:none; font-weight:800; color:#212121;  width:70%; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 30%;
  flex-direction: column;  
}




/*rozlisenie max 1220*/
@media (max-width: 1470px)  {
body.itemid-101 .container-bottom-b .module-1 {
  padding:0px 20px;   margin-top:-60px;  width:96%;
}
.container-bottom-b .module-1 ul.newsflash-horiz li  {
   padding:2% 1% 2% 1%; font-size:9pt; line-height:130%; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li h4  {
 font-size:12pt;  margin-bottom:8px; min-height:40px;  width:75%;
}
}   

/*rozlisenie max 950*/
@media (max-width: 1150px)  {
.container-bottom-b .module-1 {
  width:96%;
}
}                                                                                    

/*rozlisenie max 600*/
@media (max-width: 990px)  {
body.itemid-101  .container-bottom-b  {
  min-height:auto;
}

.container-bottom-b .module-1 ul.newsflash-horiz li  {
   padding:2% 0% 2% 0%; font-size:8pt; line-height:130%; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li h4  {
 font-size:11pt;  margin-bottom:8px; min-height:30px; 
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal li {
  flex: 1 1 28%; 
}
body.itemid-101 .container-bottom-b .module-1 {
   margin-top:0px; 
}
.container-bottom-b .module-1 {
  width:94%;
}
body.itemid-101 .container-bottom-b .module-1 {
   width:94%;
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .module-1 .mod-articlesnews-horizontal li {
  flex: 1 1 100%; 
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal {
  grid-gap: 0rem!important;
}
body.itemid-101 .container-bottom-b .module-1 {
    max-width:500px;    padding:15px 20px 15px 20px;   width:90%;
}
.container-bottom-b .module-1 {
   max-width:500px; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li  {
   padding:0% 0% 0% 0%; font-size:9pt; line-height:125%; margin-bottom:15px; margin-top:15px;
}
.container-bottom-b .module-1 ul.newsflash-horiz li h4  {
 font-size:12pt;  margin-bottom:6px; min-height:auto; 
}
.container-bottom-b .module-2 {
   margin-top:60px; 
}
.container-bottom-b .module-2 h3 {
  font-size:20pt;   margin-bottom:50px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li img {
   width:100px; height:100px; 
}
.container-bottom-b .module-2 ul.newsflash-horiz li:nth-child(2), .container-bottom-b .module-2 ul.newsflash-horiz li:nth-child(4)  {
  margin-top:40px;
}
.container-bottom-b .module-2 ul.newsflash-horiz  {
  max-width:450px;
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal li {
  flex: 1 1 18%; 
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;  
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .module-2 h3 {
  font-size:18pt;   margin-bottom:50px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li img {
   width:140px; height:140px;  margin-bottom:40px;                              
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 0.5rem!important;  
}
.container-bottom-b .module-2 ul.newsflash-horiz li:nth-child(2), .container-bottom-b .module-2 ul.newsflash-horiz li:nth-child(4)  {
  margin-top:0px;
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal li {
  flex: 1 1 40%; 
}
.container-bottom-b .module-1 {
  width:90%;
}
}



/*modul dole 3*/
.container-bottom-c  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:30px; width:100%; position:relative;
}
 body.itemid-101  .container-bottom-c  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px;margin-top:30px;  width:100%; position:relative;
}
.container-bottom-c p {
  margin: 0px; 
}

.container-bottom-c .module-1   {
  padding:0px;  margin:0px auto;  float:left; width:51.28%; position:relative; z-index:0;
}
.container-bottom-c .module-1 img  {
 
}


 /*news flex 2*/
  .container-bottom-c .module-2 {
  margin: 0px auto; padding:0px 0px; margin-top:0px;   position:absolute; z-index:1; width: 42%; left:45%; top:20px;
}
 .container-bottom-c .module-2 h3 {
  margin: 0px auto; padding:0px;   text-align:center; font-size:44pt;   margin-bottom:40px; text-transform:uppercase; font-weight:300; color:#2C2E35;
}
.container-bottom-c .module-2 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: block; align-content:stretch; column-gap:0px;
}
.container-bottom-c .module-2 .mod-articlesnews-horizontal {
  grid-gap: 0rem!important;  display: flex!important;
}
.container-bottom-c .module-2 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:5% 7% 5.5% 3.5%; text-align:left;  position:relative; background:#FFFFFF;  margin-bottom:40px; box-shadow: #9F9D9A 0px 0px 30px;  border-radius:8px; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li .newsflash-img {
  padding:0px;  margin:0px;  float:left; width:30%;   
}
.container-bottom-c .module-2 ul.newsflash-horiz li .newsflash-img img {
  padding:0px;  margin:0px; object-fit:cover; width:100%; height:214px; border-radius:50%; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li .newsflash-text {
  padding:0px;  margin:0px;  float:right; width:65%; font-size:11.5pt; line-height:160%; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li h2 {
  padding:0px;  margin:0px;float:right; width:65%;  text-align:left;  position:relative; color:#212121; font-size:18pt; text-transform:none; margin-top:5px; margin-bottom:20px; padding-bottom:7px;
}
.container-bottom-c .module-2 ul.newsflash-horiz li h2 a {
 color:#212121; 
}

.container-bottom-c .module-2 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-c .module-2 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-c .module-2 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-c .module-2 .mod-articlesnews-horizontal li {
  display: block;  flex: 1 1 100%;  flex-direction: column;  
}

/*modul 3 - podtsranky*/
.container-bottom-c .module-3 {
  margin: 0px auto; padding:0px 0px; margin-top:0px;  float:right; width:35%; margin-right:7%; margin-top:170px; font-size:14pt; line-height:160%; font-weight:300; color:#212121;
}
 .container-bottom-c .module-3 h3 {
  margin: 0px auto; padding:0px;   text-align:left; font-size:35pt;   margin-bottom:40px; text-transform:none; font-weight:600;
}



/*rozlisenie max 600*/
@media (max-width: 1900px)  {
  .container-bottom-c .module-2 {
  position:absolute; z-index:1; width: 52%; left:45%; top:20px;
}
.container-bottom-c .module-2 h3 {
 font-size:40pt;   margin-bottom:30px; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li  {
  padding:3% 3% 3% 3%; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li .newsflash-img img {
  width:100%; height:230px; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li .newsflash-text {
 width:65%; font-size:10pt; line-height:140%; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li h2 {
  float:right; width:65%;  font-size:14pt;  margin-top:5px; margin-bottom:20px; padding-bottom:7px;
}
/*modul 3 - podtsranky*/
.container-bottom-c .module-3 {
  float:right; width:38%; margin-right:5%; margin-top:70px; font-size:13pt; line-height:160%; 
}
 .container-bottom-c .module-3 h3 {
  font-size:30pt;   margin-bottom:30px; 
}
}

/*rozlisenie max 600*/
@media (max-width: 1600px)  {
.container-bottom-c .module-2 ul.newsflash-horiz li .newsflash-img img {
  width:100%; height:200px; 
}

}

/*rozlisenie max 600*/
@media (max-width: 1400px)  {
  .container-bottom-c .module-2 {
  position:absolute; z-index:1; width: 59%; left:40%; top:-30px;
}
.container-bottom-c .module-2 h3 {
 font-size:36pt;   margin-bottom:30px; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li  {
  padding:3% 3% 3% 3%; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li .newsflash-img img {
  width:100%; height:200px; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li .newsflash-text {
 width:65%; font-size:9.5pt; line-height:140%; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li h2 {
  float:right; width:65%;  font-size:13pt;  margin-top:5px; margin-bottom:20px; padding-bottom:7px;
}
/*modul 3 - podtsranky*/
.container-bottom-c .module-3 {
  float:right; width:38%; margin-right:5%; margin-top:50px; font-size:1.3vw; line-height:140%; 
}
 .container-bottom-c .module-3 h3 {
  font-size:2.7vw;   margin-bottom:30px; 
}
}

/*rozlisenie max 600*/
@media (max-width: 1150px)  {
 body.itemid-101  .container-bottom-c  {
  
}
.container-bottom-c .module-2 ul.newsflash-horiz li .newsflash-img img {
  width:100%; height:160px; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li .newsflash-text {
 width:65%; font-size:7.5pt; line-height:140%; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li h2 {
  float:right; width:65%;  font-size:11pt;  margin-top:5px; margin-bottom:20px; padding-bottom:7px;
}
}

/*rozlisenie max 600*/
@media (max-width: 990px)  {
 body.itemid-101  .container-bottom-c  {
  margin-top:0px;   padding:0px 20px;   margin-bottom:40px; 
}
.container-bottom-c  {
  padding:0px 20px;  
}
.container-bottom-c .module-1   {
  padding:0px;  margin:0px auto;  float:none; width:100%; position:relative; z-index:0;
}
.container-bottom-c .module-1 img  {
   border-radius:20px;
}
 /*news flex 2*/
.container-bottom-c .module-2 {
   margin-top:70px;   position:relative; z-index:1; width: 100%; left:auto; top:0px;
}
.container-bottom-c .module-2 h3 {
 font-size:36pt;   margin-bottom:40px; 
}
/*modul 3 - podtsranky*/
.container-bottom-c .module-3 {
  float:none; width:100%; margin-right:0%; margin-top:60px; margin-bottom:80px;  font-size:12.5pt; line-height:160%; 
}
 .container-bottom-c .module-3 h3 {
  font-size:26pt;   margin-bottom:30px; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li .newsflash-img img {
  width:100%; height:220px; 
}
}
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-c .module-2 ul.newsflash-horiz li .newsflash-img img {
  width:100%; height:170px; 
}
}


/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-c .module-2 ul.newsflash-horiz li .newsflash-img img {
  width:100%; height:120px; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li .newsflash-text {
 width:65%; font-size:7pt; line-height:140%; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li h2 {
  float:right; width:65%;  font-size:9.5pt;  margin-top:5px; margin-bottom:5px; padding-bottom:4px;
}
/*modul 3 - podtsranky*/
.container-bottom-c .module-3 h3 {
  font-size:22pt;   margin-bottom:30px; 
}
}



/*moduly telo 4 */
.container-bottom-d  {
  margin: 0px auto; padding:0px 0px;  max-width:1920px; margin-bottom:30px; margin-top:0px; width:100%; z-index:1; position:relative; background: none;   overflow:hidden;   margin-top:-100px;
}
.container-bottom-d p {
  margin: 0px; 
}
.container-bottom-d .module-1 {
  margin: 0px auto; padding:0px;    float:left; width:37%; margin-top:200px; font-size:13pt; font-weight:300; line-height:160%; position:relative; z-index:1; margin-left:6%; 
}
.container-bottom-d .module-1 h3 {
 color:#004B30; font-size:38pt; line-height:110%;  margin-bottom:30px;
}

.container-bottom-d .module-2 {
  margin: 0px auto; padding:0px;  float:right; width:48.54%; position:relative; z-index:0; margin-top:0px;  
}
.container-bottom-d .module-2 img {
      border-top-left-radius:20px;   border-bottom-left-radius:20px;
}


/*rozlisenie max 1220*/
@media (max-width: 1470px)  {
.container-bottom-d  {
 min-height:auto;  margin-top:-80px;  
}
.container-bottom-d .module-1 {
   font-size:1.2vw;  line-height:140%;  margin-left:4%;  width:38%; margin-top:150px;
}
.container-bottom-d .module-1 h3 {
  font-size:2.7vw;  margin-bottom:20px;
}
}   

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-d  {
   padding:0px 20px;    margin-top:20px;  margin-bottom:60px; 
}
.container-bottom-d .module-1 {
  margin:0px; width:100%;  margin-top:50px; font-size:13pt;  line-height:140%;
}
.container-bottom-d .module-1 h3 {
  font-size:24pt;  margin-bottom:20px;
}
.container-bottom-d .module-2 img {
    border-radius:20px;  
}
.container-bottom-d .module-2 {
  margin: 0px auto; padding:0px; float:left; width:100%; position:relative; z-index:0; margin-top:50px;
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}




/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #FFF;
  border: 2px solid #92661A;
  border-radius: 3px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.04);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color:#92661A ;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: none;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:12pt; padding:12px 35px; border-radius:6px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #272424;

}
.formResponsive input, .formResponsive textarea {
  width: 90%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#333;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-component2 {
   
}
.container-sidebar-right   {
    font-size:11.5pt; line-height:160%; color:#434343;  margin-top:0px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:700; margin-bottom:15px;
} 



@media (max-width: 990px)  {
.container-sidebar-right  {
   margin-top:30px;
} 
}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 5px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 20px;
}
.sidebar-right.card   {
      background:#FFFFFF; padding:12px; margin:0px 2px 0px 0px; font-size:10pt; line-height:160%; color:#000000;  margin-top:0px;  BORDER: #E5E2E2 1px solid; border-radius: 5px; box-shadow: 0 0 5px #ccc;
} 






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 768px)  {
.container-component2 {
    float:left; width:100%!important; 
}
.container-sidebar-right   {
 clear:left; float:left; width:100%!important;  
   font-size:12pt; line-height:160%; color:#434343;  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


